# FishChum

This plugin includes prefabs to add new Fish based content to Valheim.

Install on the Server and Client to use.

# Contributions
Thank you `Azumatt` and `Blaxxun` for their amazing managers to enable me to get my start in Valheim development.
Thank you `Coemt` for all your help getting started.
Thank you `Cookiemilk` for all your support.

# Changelog
    - 0.0.6 - removed unneccesary debug log
    - 0.0.5 - Minor bug fixes
    - 0.0.4 - Update for Hildr release
    - 0.0.3 - Bug fix - removed recipe for FishingRod and FishingBait
    - 0.0.2 - Initial public release

# Fish Chum - Fish Spawners
Use the cauldron to craft Fish chum out of various ingredients.
These spawners only work in their intended biome zones.
## Common Chum
    - Prefab: FishChumMeadows
    - Spawn Items:
        - Fish1 (Perch)
        - Fish2 (Pike)
    - Biome: Meadows
## Curious Chum
    - Prefab: FishChumBlackforest
    - Spawn Items:
        - Fish1 (Perch)
        - Fish2 (Pike)
        - Fish5 (Trollfish)
    - Biome: Black Forest
## Bloody Chum
    - Prefab: FishChumSwamps
    - Spawn Items:
        - Fish2 (Pike)
        - Fish6 (Giant Herring)
    - Biome: Swamps
## Frozen Chum
    Prefab: FishChumMountains
    - Spawn Items:
        - Fish4_cave (Tetra Fish)
    - Biome: Mountains
## Dry Chum
    - Prefab: FishChumPlains
    - Spawn Items:
        - Fish7 (Grouper)
        - Fish8 (Coral Cod)
    - Biome: Plains
## Mysterious Chum
    - Prefab: FishChumMistlands
    - Spawn Items:
        - Fish9 (Anglerfish)
        - Fish12 (Pufferfish)
    - Biome: Mistlands
## Burnt Chum
    - Prefab: FishChumAshlands
    - Spawn Items:
        - Fish11 (Magmafish)
        - Fish12 (Pufferfish)
    - Biome: Ashlands
## Frosted Chum
    - Prefab: FishChumDeepnorth
    - Spawn Items:
        - Fish10 (Northern Salmon)
        - Fish12 (Pufferfish)
    - Biome: Deep North
## Deepsea Chum
    - Prefab: FishChumOcean
    - Spawn Items:
        - Fish3 (Tuna)
        - Fish8 (Coral Cod)
        - Fish12 (Pufferfish)
    - Biome: Ocean
# Chum - Creature Spawner
## Serpent Chum
    - Prefab: SerpentChum
    - Spawn Creatures:
        - Serpent
    - Biome: Ocean

# Food Items
## Perch Stew
    - Prefab: PerchStew
    - station: Caudron
## Cooked Trollfish Meat
    - Prefab: TrollfishMeatCooked
    - station: Cooking Station / Iron Cooking Station
## Pike Soup
    - Prefab: PikeSoup
    - station: Cauldron
## Fish Balls
    - Prefab: FishBallCooked
    - station: Oven
## Tuna Salad
    - Prefab: TunaSalad
    - station: Cauldron
## Tetra Stew
    - Prefab: TetraStew
    - station: Cauldron
## Steamed Herring
    - Prefab: SteamedHerring
    - station: Cauldron
## Coral Delight
    - Prefab: CoralDelightCooked
    - station: Oven
## Baked Salmon
    - Prefab: BakedSalmonCooked
    - station: Oven
## Baked Magmafish
    - Prefab: BakedMagmafishCooked
    - station: Oven
